From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 August 2005<P>

Ali; I always look forward to reading your poems as they are always exceptional. <a href="/blend/wv.cgi?id=2005.08.13.09.48.13255">Years</a> 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 August 2005<P>

B.K.~<BR>
<BR>
Thanks, my dear!  I am very glad that you liked and your praise is too kind.  :)  You've quite made my morning.  <BR>
<BR>
Love and silent songs, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 August 2005<P>

Ali ~ I agree, I always look forward to your poetry. You have this good-fairy spirit about you that motivates this site.<BR>
<BR>
BK ~ I hear you sister - October is my favorite month. I miss the autumn colors, hot boiled peanuts, fiery colored mums from the South, but I can't complain...this week's forcast here is sunny and 70 everyday ;-) <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 August 2005<P>

sassy ~ <a href="/blend/wv.cgi?id=2005.08.10.13.00.25837">Doorway</a> Excellent, my friend. 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 August 2005<P>

whitney~<BR>
<BR>
*blush* That's so sweet...you've completely made my day!  Thank you!  :)<BR>
<BR>
Love and dreaming grace, Ali
<HR>